| Extracted from Pike v7.8 release 866 at 2016-04-05.

[Top]
MasterObject
MasterObject()->Decoder

# Class MasterObject()->Decoder

Description

  Codec for use with decode_value . This is the decoder corresponding to Encoder . See that one for more details.

syntax

  `void|string MasterObject.Decoder.fname`
  `void|int MasterObject.Decoder.mkobj`
  `void|object MasterObject.Decoder.handler` `void MasterObject.Decoder(void|string fname, void|int mkobj, void|object handler)`